name: Contents
form: $/tps/hhm/models/contents/fields.yaml
modelClass: Tps\Hhm\Models\Contents
defaultRedirect: tps/hhm/contents
create:
    redirect: 'tps/hhm/contents/update/:id'
    redirectClose: tps/hhm/contents
update:
    redirect: tps/hhm/contents
    redirectClose: tps/hhm/contents
